Google Chrome 38.0.2125.101-1 Vs. Debian Wheezy

Nálam szegmentálási hibával nem indul el. 32 bites csomag, 32 bites rendszer alá. Kutakodtam, és úgy tűnik, másnál is jelentkezett a hiba, van róla hivatalos bugreport is. Én apt cacheből visszaraktam egy 37.0.2062.120-1 verziót, és kíváncsian várom, mi lesz ezek után.

Hozzászólások

Nálam is megvolt, ráadásul kissé érzékenyen érint, jó lenne, ha még a jövő héten javulna, különben át kell szerveznem a laptopomon a netes dolgaimat.
Csaba

Lekopogom, de a régebbi verzióra való visszatérés nagy károkat nem okozott. Közvetlenül nem ment. előtte le kellett törölnöm az aktuális verziót. Lehet, azért nem volt komoly gubanc ezzel, mert elveimmel ellentétben, be voltam jelentkezve a Chromeba, és valszeg visszaszinkronizálta az utolsó állapotot.

--------------------------

Csak a viták elkerülése végett. Ha nem használok ékezetet, mobiltelefonról írok.

FWIW, egy update meta set value=57 where key='version' or key='last_compatible_version'; a ~/.config/chromium/Default/Web\ Data fileon downgrade utan megoldja, hogy ne vesszenek el a beallitasok. (38-as Chrome egy extra mezot hozott be egy tablaba, aminek meglete nem zavarja a regebbi chromiumot, igy siman lehet a verziot downgradelni)

Nalam Jessie/amd64 alatt tort el egyebkent.

--
|8]

Ma reggel nálam megérkezett a frissítés és újra működik!
Csaba